[{{ SITE_NAME }}]
listen = /var/run/php7-{{ SITE_NAME }}.sock
listen.mode = 0666
user = site
group = site
chdir = /var/www/{{ SITE_NAME }}/htdocs
php_admin_value[upload_tmp_dir] = /var/www/{{ SITE_NAME }}/temp
php_admin_value[date.timezone] = Europe/Moscow
php_admin_value[session.save_handler] = files
php_admin_value[session.save_path] = /var/www/{{ SITE_NAME }}/sessions
php_admin_value[session.auto_start] = 0
php_admin_value[memory_limit] = 32M
; Variable, configure depending on load in the site
pm = dynamic
pm.max_children = 2
pm.start_servers = 1
pm.min_spare_servers = 1
pm.max_spare_servers = 2
pm.max_requests = 5000
;slowlog = /var/log/tnk-site-slow.log
;request_slowlog_timeout = 10s
